/* ///////////////////////////////////////////////////////////////////

top

/////////////////////////////////////////////////////////////////// */

.page-top #global-header {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	background-color: rgba(255, 255, 255, 0.8);
	z-index: 100;
}

@media screen and (max-width:640px) {
.page-top #global-header {
	position: static;
}
}

/* ///////////////////////////////////////////////////////////////////

wp-top

/////////////////////////////////////////////////////////////////// */
#page-top .main-img {
	min-width: 960px;
}
#page-top .main-img img {
	width: 100%;
}

@media screen and (max-width:640px) {
#page-top .main-img {
	min-width: auto;
}
}

/* ///////////////////////////////////////////////////////////////////

page-invitation-staff

/////////////////////////////////////////////////////////////////// */

#page-invitation-staff .staff-item {
	margin-bottom: 50px;
}
#page-invitation-staff .staff-item .staff-item-top .img {
	width: 18%;
	float: left;
	border: solid 1px #ccc;
	line-height: 0;
}

#page-invitation-staff .staff-item .staff-item-top .img img {
	width: 100%;
}
#page-invitation-staff .staff-item .staff-item-top .info {
	width: 78%;
	float: right;
}
#page-invitation-staff .staff-item .staff-item-top .info h3 {
	margin: 0 0 15px;
	padding-bottom: 10px;
	border-bottom: solid 1px #6b8fcc;
	font-weight: bold;
}
.site-immunity #page-invitation-staff .staff-item .staff-item-top .info h3 {
	border-bottom: solid 1px #ff8847;
}
#page-invitation-staff .staff-item .staff-item-top .info h3 .position {
	display: block;
	margin-bottom: 8px;
}
#page-invitation-staff .staff-item .staff-item-top .info h3 .name {
	font-size: 18px;
}
#page-invitation-staff .staff-item .staff-item-bottom {
	display: none;
	margin-top: 20px;
	padding: 0 20px 20px;
	border: solid 2px #dcdcdc;
}

@media screen and (max-width:640px) {

#page-invitation-staff .staff-item .staff-item-top .img {
	width: 25%;
}
#page-invitation-staff .staff-item .staff-item-top .info {
	width: 70%;
}
#page-invitation-staff .staff-item .staff-item-top .info h3 {
	margin: 0 0 5px;
	padding-bottom: 5px;
}
#page-invitation-staff .staff-item .staff-item-top .info h3 .position {
	margin-bottom: 4px;
}
}

/* ///////////////////////////////////////////////////////////////////

specialist-staff

/////////////////////////////////////////////////////////////////// */

#page-specialist-staff .staff-item {
	margin-bottom: 20px;
	border-top: solid 1px #ccc;
}
#page-specialist-staff .staff-item h3 {
	margin-top: 30px;
}
#page-specialist-staff .staff-item .staff-main {
	display: none;
}
#page-specialist-staff .staff-item .title {
	margin-bottom: 20px;
	padding-bottom: 5px;
	font-size: 17px;
	font-weight: bold;
	border-bottom: solid 1px #ccc;
}
#page-specialist-staff .staff-item .comment{
	position: relative;
	padding-left: 30px;
}
#page-specialist-staff .staff-item .comment:before {
	content: "A.";
	position: absolute;
	left: 0;
	top: 0;
}
.day-area .day-item {
	padding-bottom: 30px;
	background: url("../images/specialist-staff-day-bg-01.png");
	background-position: left top;
	background-repeat: repeat-y;
}
.day-area .day-item.last {
	background: none;
}
.day-area .day-item .icon {
	float: left;
	width: 15%;
}
.day-area .day-item .text {
	float: left;
	width: 80%;
	padding-top: 35px;
}
.day-area .day-item .text-img {
	float: left;
	width: 48%;
	padding-top: 35px;
}
.day-area .day-item h3 {
	margin: 0 0 10px;
	font-size: 24px;
	font-weight: bold;
	color: #fb8945;
}
.day-area .day-item .img {
	float: right;
	width: 35%;
	padding-top: 35px;
}
@media screen and (max-width:640px) {
#page-specialist-staff .staff-item .img {
	text-align: center;
}
.day-area .day-item {
	background-position: -13px top;
}
.day-area .day-item .icon {
	width: 25%;
	margin-right: 2%;
}
.day-area .day-item .text,
.day-area .day-item .text-img {
	width: 73%;
	padding-top: 25px;
}
.day-area .day-item .img {
	padding: 0;
	width: 73%;
}
}


/* ///////////////////////////////////////////////////////////////////

research-student

/////////////////////////////////////////////////////////////////// */
#page-research-student .student-item {
	margin-bottom: 60px;
}
#page-research-student .student-item .schedule-area {
	display: none;
	padding: 20px 3%;
	border-radius: 4px;
	border: solid 2px #647fb6;
}
#page-research-student .student-item .schedule-area .schedule-item {
	padding: 30px 0 30px;
	border-bottom: solid 1px #647fb6;
}
#page-research-student .student-item .schedule-area .schedule-item .icon {
	float: left;
	width: 15%;
}
#page-research-student .student-item .schedule-area .schedule-item .text {
	float: left;
	width: 80%;
}
#page-research-student .student-item .schedule-area .schedule-item .text-img {
	float: left;
	width: 55%;
}
#page-research-student .student-item .schedule-area .schedule-item h4 {
	margin: 0 0 10px;
	font-size: 24px;
	font-weight: bold;
	color: #6084c2;
}
#page-research-student .student-item .schedule-area .schedule-item .img {
	float: right;
	width: 25%;
}

@media screen and (max-width:640px) {

#page-research-student .student-item .schedule-area .schedule-item .icon {
	margin-right: 5%;
	width: 15%;
}
#page-research-student .student-item .schedule-area .schedule-item .text {
	width: 80%;
}
#page-research-student .student-item .schedule-area .schedule-item .text-img {
	width: 80%;
}
#page-research-student .student-item .schedule-area .schedule-item h4 {
	margin: 0 0 10px;
	font-size: 18px;
}
#page-research-student .student-item .schedule-area .schedule-item .img {
	width: 100%;
	text-align: center;
}
}



/* ///////////////////////////////////////////////////////////////////

research-work

/////////////////////////////////////////////////////////////////// */

#page-research-work .pdf-list {
}
#page-research-work .pdf-list li {
	display: inline-block;
	margin: 0 1% 10px 0;
	width: 18%;
}
#page-research-work .pdf-list li a {
	display: block;
	padding: 20px 3%;
	background-size: cover;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.site-metabo #page-research-work .pdf-list li a {
	background-image: url(../images/btn-bg-metabo.png);
	border-bottom: solid 5px #6486c5;
}
.site-immunity #page-research-work .pdf-list li a {
	background-image: url(../images/btn-bg-immunity.png);
	border-bottom: solid 5px #e5722f;
}

@media screen and (max-width:640px) {
#page-research-work .pdf-list li {
	width: 31%;
}
#page-research-work .pdf-list li a {
	padding: 15px 3%;
	border-bottom: solid 5px #6486c5;
	font-size: 17px;
}
}

/* ///////////////////////////////////////////////////////////////////

access

/////////////////////////////////////////////////////////////////// */

#page-access .route {
	padding: 10px;
	background: #f7f7f7;
}
#page-access .route ul li {
	margin-bottom: 5px;
	font-size: 12px;
}
#page-access .route ul li span {
	color: #31693a;
}
#page-access .map .btn a {
	display: inline-block;
	margin-top: 10px;
	padding: 5px 15px;
	border: solid 1px #6084c2;
	border-radius: 4px;
	color: #6084c2;
	text-decoration: none;
	font-size: 12px;
}
.site-immunity #page-access .map .btn a {
	border: solid 1px #ff8847;
	color: #ff8847;
}


@media screen and (max-width:640px) {
#page-access {
}
}

/* ///////////////////////////////////////////////////////////////////

other

/////////////////////////////////////////////////////////////////// */

.toggle-area-close {
	display: none;
}
.page-link-01 {
	padding: 40px 0;
	text-align: center;
}
.page-link-01 li{
	display: inline-block;
	margin: 0 1%;
	width: 30%;
}
@media screen and (max-width:640px) {
.page-link-01 li{
	margin: 0 0 10px;
	width: 100%;
}
}


